Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: plasma-mediacenter
Source: git://anongit.kde.org/plasma-mediacenter

Files: *
Copyright: 2013, Akshay Ratan <akshayratan@gmail.com>
           2009-2010, Alessandro Diaferia <alediaferia@gmail.com>
           2014, Bhushan Shah <bhush94@gmail.com>
           2012, Deepak Mittal <dpac.mittal2@gmail.com>
           Flavio Tordini <flavio.tordini@gmail.com>
           1991-1999, Free Software Foundation, Inc
           2011, Marco Martin <notmart@gmail.com>
           2012-2014, Shantanu Tushar <shantanu@kde.org>
           2011-2014, Sinny Kumari <ksinny@gmail.com>
           2011, Sinny Kumari <ksinny@gmail.com> `
           2012, Sujith Haridasan <sujith.haridasan@kdemail.net>
           2012, This_file_is_part_of_KDE
License: LGPL-2.1+

Files: COPYING
       LICENSE
       browsingbackends/eventsbackend/eventscomponents/EventsConfiguration.qml
       browsingbackends/metadatamusicbackend/metadatamusicbackend.cpp
       browsingbackends/metadatamusicbackend/metadatamusicbackend.h
       browsingbackends/metadatapicturebackend/metadatapicturebackend.cpp
       browsingbackends/metadatapicturebackend/metadatapicturebackend.h
       browsingbackends/metadatapicturebackend/metadatapicturemodel.cpp
       browsingbackends/metadatapicturebackend/metadatapicturemodel.h
       browsingbackends/metadatavideobackend/metadatavideobackend.cpp
       browsingbackends/metadatavideobackend/metadatavideobackend.h
       browsingbackends/metadatavideobackend/metadatavideomodel.cpp
       browsingbackends/metadatavideobackend/metadatavideomodel.h
       components/AutoHide.qml
       components/CategoriesBrowser.qml
       components/common/MediaItem.qml
       components/common/MediaItemDelegate.qml
       components/gridbrowser/GridBrowser.qml
       components/listbrowser/ListBrowser.qml
       libs/mediacenter/localthumbnailprovider.cpp
       libs/mediacenter/localthumbnailprovider.h
       libs/mediacenter/mpris2/mediaplayer2.cpp
       libs/mediacenter/mpris2/mediaplayer2.h
       libs/mediacenter/mpris2/mediaplayer2player.cpp
       libs/mediacenter/mpris2/mediaplayer2player.h
       libs/mediacenter/mpris2/mediaplayer2tracklist.cpp
       libs/mediacenter/mpris2/mediaplayer2tracklist.h
       libs/mediacenter/mpris2/mpris2.cpp
       libs/mediacenter/mpris2/mpris2.h
       libs/mediacenter/settings.cpp
       libs/mediacenter/settings.h
       mediaelements/categoriesbar/CategoriesListDelegate.qml
       mediaelements/imageviewer/ImageViewer.qml
       mediaelements/imageviewer/PictureStrip.qml
       mediaelements/imageviewer/PictureStripDelegate.qml
       mediaelements/mediabrowser/PopupModel.qml
       mediaelements/mediacontroller/MediaController.qml
       mediaelements/mediaplayer/MediaPlayer.qml
       mediaelements/mediaplayer/MusicStats.qml
       mediaelements/mediaplayer/StatsLabel.qml
       mediaelements/playlist/MultiplePlaylists.qml
       mediaelements/playlist/Playlist.qml
       mediaelements/playlist/PlaylistDelegate.qml
       mediaelements/popupmenu/PopupMenu.qml
       mediaelements/runtimedata/RuntimeData.qml
       onlineservices/flickr/flickrbackend.cpp
       onlineservices/flickr/flickrbackend.h
       onlineservices/flickr/flickrmodel.cpp
       onlineservices/flickr/flickrmodel.h
       onlineservices/picasa/picasabackend.cpp
       onlineservices/picasa/picasabackend.h
       onlineservices/picasa/picasacomponents/PicasaSidePanel.qml
       onlineservices/picasa/picasamodel.cpp
       onlineservices/picasa/picasamodel.h
       onlineservices/youtube/videodetailsmodel.cpp
       onlineservices/youtube/videodetailsmodel.h
       onlineservices/youtube/youtubebackend.cpp
       onlineservices/youtube/youtubebackend.h
       onlineservices/youtube/youtubemodel.cpp
       onlineservices/youtube/youtubemodel.h
       shells/next/contents/applet/AppletError.qml
       shells/next/contents/applet/CompactApplet.qml
       shells/next/contents/applet/DefaultCompactRepresentation.qml
       shells/next/contents/configuration/AppletConfiguration.qml
       shells/next/contents/configuration/ConfigCategoryDelegate.qml
       shells/next/contents/configuration/ConfigurationContainmentActions.qml
       shells/next/contents/configuration/ConfigurationContainmentAppearance.qml
       shells/next/contents/configuration/ConfigurationShortcuts.qml
       shells/next/contents/configuration/ContainmentConfiguration.qml
       shells/next/contents/configuration/MouseEventInputButton.qml
       shells/next/contents/configuration/PanelConfiguration.qml
       shells/next/contents/configuration/panelconfiguration/EdgeHandle.qml
       shells/next/contents/configuration/panelconfiguration/Ruler.qml
       shells/next/contents/configuration/panelconfiguration/SizeHandle.qml
       shells/next/contents/configuration/panelconfiguration/SliderHandle.qml
       shells/next/contents/configuration/panelconfiguration/ToolBar.qml
       shells/next/contents/explorer/AppletAlternatives.qml
       shells/next/contents/loader.qml
       shells/next/contents/views/Desktop.qml
       shells/next/contents/views/Panel.qml
       shells/next/metadata.desktop
       browsingbackends/eventsbackend/eventsbackend.desktop
       browsingbackends/metadatamusicbackend/metadatamusicbackend.desktop
       browsingbackends/metadatapicturebackend/metadatapicturebackend.desktop
       browsingbackends/metadatavideobackend/metadatavideobackend.desktop
       mediasources/baloosearch/baloosearch.desktop
       mediasources/filesystemsearch/filesystemsearch.desktop
       onlineservices/flickr/flickrbackend.desktop
       onlineservices/picasa/picasabackend.desktop
       onlineservices/youtube/youtubebackend.desktop
Copyright: 2013, (Documentation) by Akshay Ratan <akshayratan@gmail.com>
           2007, Aaron Seigo <aseigo@kde.org>
           2009, Alessandro Diaferia <alediaferia@gmail.com>
           2014, Ashish Madeti <ashishmadeti@gmail.com>
           2014, Bhushan Shah <bhush94@gmail.com>
           2014-2015, Bhushan Shah <bshah@kde.org>
           2014, David Edmundson <davidedmundson@kde.org>
           2009, Francesco Grieco <fgrieco@gmail.com>
           1989-1991, Free Software Foundation, Inc
           2013, Ivan Cukic <ivan.cukic@kde.org>
           2011-2014, Marco Martin <mart@kde.org>
           2009, Onur-Hayri Bakici <thehayro@gmail.com>
           2012, Prashansha Bharti <prashansa007@gmail.com>
           2013, Saurabh Jain <saurabhskj@hotmail.com>
           2011-2014, Shantanu Tushar <shantanu@kde.org>
           2011-2014, Shantanu Tushar <ksinny@gmail.com>
           2014, Sujith Haridasan <sujith.haridasan@kdemail.net>
License: GPL-2+

Files: autotests/runtimedatatest.cpp
       autotests/runtimedatatest.h
       components/MediaInfoPanel.qml
       components/common/ListMediaItem.qml
       libs/mediacenter/plugin/mediacenterplugin.cpp
       libs/mediacenter/plugin/mediacenterplugin.h
       libs/mediacenter/plugin/qmlaccess.cpp
       libs/mediacenter/plugin/qmlaccess.h
       libs/mediacenter/runtimedata.cpp
       libs/mediacenter/runtimedata.h
       tests/backendstest.qml
       tests/mediasourceloadertest/mediasourceloadertest.cpp
Copyright: 2013-2014, Bhushan Shah <bhush94@gmail.com>
           2015, Bhushan Shah <bshah@kde.org>
License: GPL-2+3+KDEeV

Files: browsingbackends/eventsbackend/eventscomponents/DatePicker.qml
       browsingbackends/eventsbackend/eventscomponents/Digit.qml
       mediaelements/categoriesbar/CategoriesList.qml
       mediaelements/mediabrowser/MediaBrowser.qml
       shells/next/contents/explorer/AppletDelegate.qml
       shells/next/contents/explorer/Tooltip.qml
       shells/next/contents/explorer/WidgetExplorer.qml
Copyright: 2010, Lukas Appelhans <l.appelhans@gmx.de>
           2011, Marco Martin <mart@kde.org>
           2011-2012, Sinny Kumari <ksinny@gmail.com>
License: LGPL-2+

Files: po/ca/plasma-mediacenter.po
       po/ca/plasma_shell_org.kde.plasma.mediacenter.po
       po/ca@valencia/plasma-mediacenter.po
       po/uk/plasma-mediacenter.po
       po/uk/plasma_shell_org.kde.plasma.mediacenter.po
Copyright: 2010-2015, This_file_is_part_of_KDE
License: LGPL-2.1+3+KDEeV
 This file is distributed under the license LGPL version 2.1 or
 version 3 or later versions approved by the membership of KDE e.V.
 .
 On Debian systems, the complete text of the GNU Lesser General Public License
 version 2.1 can be found in `/usr/share/common-licenses/LGPL-2.1', likewise,
 the complete text of the GNU Lesser General Public License version 3 can be
 found in `/usr/share/common-licenses/LGPL-3'.

Files: cmake/FindTaglib.cmake
Copyright: 2006, Laurent Montel <montel@kde.org>
License: BSD-3-clause

Files: debian/*
Copyright: 2013 Michal Zajac <quintasan@kubuntu.org>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General Public License
 version 2 can be found in `/usr/share/common-licenses/GPL-2'.

License: GPL-2+3+KDEeV
 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License as
 published by the Free Software Foundation; either version 2 of
 the License or (at your option) version 3 or any later version
 accepted by the membership of KDE e.V. (or its successor approved
 by the membership of KDE e.V.), which shall act as a proxy
 defined in Section 14 of version 3 of the license.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General Public License
 version 2 can be found in `/usr/share/common-licenses/GPL-2', likewise, the
 complete text of the GNU General Public License version 3 can be found in
 `/usr/share/common-licenses/GPL-3'.

License: LGPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU Library General Public License as
 published by the Free Software Foundation; either version 2 or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU Library General Public License for more details
 .
 You should have received a copy of the GNU Library General Public
 License along with this program; if not, write to the
 Free Software Foundation, Inc.,
 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 .
 On Debian systems, the complete text of the GNU Lesser General Public License
 version 2 can be found in `/usr/share/common-licenses/LGPL-2'.

License: LGPL-2.1+
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General Public License
 version 2.1 can be found in `/usr/share/common-licenses/LGPL-2.1'.

License: BSD-3-clause
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions
 are met:
 .
 1. Redistributions of source code must retain the copyright
    notice, this list of conditions and the following disclaimer.
 2. Redistributions in binary form must reproduce the copyright
    notice, this list of conditions and the following disclaimer in the
    documentation and/or other materials provided with the distribution.
 3. The name of the author may not be used to endorse or promote products
    derived from this software without specific prior written permission.
 .
 THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
 IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
 OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
 IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
 INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
 NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
 DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
 THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
 (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
 THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
